Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6899

Overview

Vulnerability Score 9.0 9.0
CVE Id CVE-2008-6899
Last Modified 19 Aug 2009 01:24:42
Published 05 Aug 2009 06:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2008-6899

Summary

Multiple buffer overflows in freeSSHd 1.2.1 allow remote authenticated users to cause a denial of service (crash) and execute arbitrary code via a long (1) open, (2) unlink, (3) mkdir, (4) rmdir, or (5) stat SFTP command.

Vulnerable Systems

Application

  • Freesshd 1.2.1


References

XF - freesshd-open-bo(52434)

BID - 32972

BUGTRAQ - 20081222 FreeSSHd Multiple Remote Stack Overflow Vulnerabilities

MISC - http://www.bmgsec.com.au/advisories/freeSSHd-bof.txt


Last Updated: 27 May 2016 10:49:22